# 每日限购商品
goodslimitday:
  goods152: true
  goods153: true
  goods154: true
  goods155: true
  goods156: true
  goods157: true
  goods158: true
  goods231: true
  goods232: true
  goods233: true
  goods234: true
  goods235: true
  goods236: true
  goods237: true
  goods238: true
  goods239: true
  goods240: true
  goods241: true
  goods242: true
  goods243: true
  goods244: true
  goods245: true
  goods246: true
  goods252: true
  goods284: true
  goods285: true
  goods286: true
  goods291: true #6元
  goods292: true #12元
  goods293: true  #50元

#新版商城 【ID1021540】【大厅+web】返还礼包调整
  goods_fh_3: true
  goods_fh_6: true
  goods_fh_12: true
  goods_fh_30: true
  goods_fh_50: true
  goods_fh_98: true
  goods_fh_198: true
  goods_fh_300: true
  goods_fh_600: true
  goods_fh_1200: true

  goods_everyday_1_60: true
  goods_everyday_1_120: true

# 限时礼包
goodslimittime:
  goods181: true
  goods182: true
  goods183: true
  goods184: true
  goods185: true
  goods186: true

# 月限购1次商品
goodslimitmonth:
  firstcharge_6:  true
  firstcharge_12: true
  firstcharge_30: true
  firstcharge_50: true


# 季卡限购
goodslimitquarter:
  goods281: true
  goods282: true

goodslimitthmonth:
  goods255: true  #限购特惠6元
  goods256: true  #限购特惠12元
  goods257: true  #限购特惠30元
  goods258: true  #限购特惠50元
  goods259: true  #限购特惠98元
  goods260: true  #限购特惠198元
  goods261: true  #限购特惠488元
  goods262: true  #限购特惠648元
  goods264: true  #限购特惠328元

goodslimitweek:
  goods294: true # 98元
  goods295: true # 198元
  goods296: true # 328元
  goods311: true # 648元
  goods_everyweek_1_980: true  

# 复活礼包
goodsfhlb:
  goods_resurrect_1_1: # 第一档普通
    props:
      - prop_id: 15
        amount: 800000
    diamond: 30
    no_lose_times: 1
    again_win_addition: 0
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 900000
  goods_resurrect_1_2: # 第一档精英
    props:
      - prop_id: 15
        amount: 1500000
    diamond: 60
    no_lose_times: 1
    again_win_addition: 0
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 1800000
  goods_resurrect_1_3: # 第一档土豪
    props:
      - prop_id: 15
        amount: 3000000
    diamond: 120
    no_lose_times: 1
    again_win_addition: 0
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 3600000
  goods_resurrect_1_4: # 第一档至尊
    props:
      - prop_id: 15
        amount: 7500000
    diamond: 300
    no_lose_times: 1
    again_win_addition: 0
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 9000000
  goods_resurrect_1_5: # 第一档大师
    props:
      - prop_id: 15
        amount: 24500000
    diamond: 980
    no_lose_times: 1
    again_win_addition: 0
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 29700000
  goods_resurrect_1_6: # 第一档王牌
    props:
      - prop_id: 15
        amount: 49500000
    diamond: 1980
    no_lose_times: 1
    again_win_addition: 0
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 60000000

  goods_resurrect_2_1: # 第二档普通
    props:
      - prop_id: 15
        amount: 1800000
    diamond: 60
    no_lose_times: 2
    again_win_addition: 50
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 2400000
  goods_resurrect_2_2: # 第二档精英
    props:
      - prop_id: 15
        amount: 3600000
    diamond: 120
    no_lose_times: 2
    again_win_addition: 50
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 4800000
  goods_resurrect_2_3: # 第二档土豪
    props:
      - prop_id: 15
        amount: 9000000
    diamond: 300
    no_lose_times: 2
    again_win_addition: 50
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 12000000
  goods_resurrect_2_4: # 第二档至尊
    props:
      - prop_id: 15
        amount: 15000000
    diamond: 500
    no_lose_times: 2
    again_win_addition: 50
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 20000000
  goods_resurrect_2_5: # 第二档大师
    props:
      - prop_id: 15
        amount: 60000000
    diamond: 1980
    no_lose_times: 2
    again_win_addition: 50
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 79200000
  goods_resurrect_2_6: # 第二档王牌
    props:
      - prop_id: 15
        amount: 99500000
    diamond: 3280
    no_lose_times: 2
    again_win_addition: 50
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 131000000

  goods_resurrect_3_1: # 第三档普通
    props:
      - prop_id: 15
        amount: 4800000
    diamond: 120
    no_lose_times: 3
    again_win_addition: 100
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 6000000
  goods_resurrect_3_2: # 第三档精英
    props:
      - prop_id: 15
        amount: 12000000
    diamond: 300
    no_lose_times: 3
    again_win_addition: 100
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 15000000
  goods_resurrect_3_3: # 第三档土豪
    props:
      - prop_id: 15
        amount: 20000000
    diamond: 500
    no_lose_times: 3
    again_win_addition: 100
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 25000000
  goods_resurrect_3_4: # 第三档至尊
    props:
      - prop_id: 15
        amount: 39200000
    diamond: 980
    no_lose_times: 3
    again_win_addition: 100
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 49000000
  goods_resurrect_3_5: # 第三档大师
    props:
      - prop_id: 15
        amount: 131200000
    diamond: 3280
    no_lose_times: 3
    again_win_addition: 100
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 165000000
  goods_resurrect_3_6: # 第三档王牌
    props:
      - prop_id: 15
        amount: 259200000
    diamond: 6480
    no_lose_times: 3
    again_win_addition: 100
    othergameprops:
      bhz:
        - prop_id: 15
          amount: 325000000


# 斗地主复活礼包
goodsfhlbddz:
  goods_ddz_resurrect_1_1: # 第一档普通
    props:
      - prop_id: 15
        amount: 900000
    diamond: 30
    no_lose_times: 1
    again_win_addition: 0
  goods_ddz_resurrect_1_2: # 第一档精英
    props:
      - prop_id: 15
        amount: 1800000
    diamond: 60
    no_lose_times: 1
    again_win_addition: 0
  goods_ddz_resurrect_1_3: # 第一档土豪
    props:
      - prop_id: 15
        amount: 3600000
    diamond: 120
    no_lose_times: 1
    again_win_addition: 0
  goods_ddz_resurrect_1_4: # 第一档至尊
    props:
      - prop_id: 15
        amount: 9000000
    diamond: 300
    no_lose_times: 1
    again_win_addition: 0
  goods_ddz_resurrect_1_5: # 第一档大师
    props:
      - prop_id: 15
        amount: 29500000
    diamond: 980
    no_lose_times: 1
    again_win_addition: 0
  goods_ddz_resurrect_1_6: # 第一档王牌
    props:
      - prop_id: 15
        amount: 60000000
    diamond: 1980
    no_lose_times: 1
    again_win_addition: 0

  goods_ddz_resurrect_2_1: # 第二档普通
    props:
      - prop_id: 15
        amount: 1800000
    diamond: 60
    no_lose_times: 2
    again_win_addition: 50
  goods_ddz_resurrect_2_2: # 第二档精英
    props:
      - prop_id: 15
        amount: 3600000
    diamond: 120
    no_lose_times: 2
    again_win_addition: 50
  goods_ddz_resurrect_2_3: # 第二档土豪
    props:
      - prop_id: 15
        amount: 9000000
    diamond: 300
    no_lose_times: 2
    again_win_addition: 50
  goods_ddz_resurrect_2_4: # 第二档至尊
    props:
      - prop_id: 15
        amount: 15000000
    diamond: 500
    no_lose_times: 2
    again_win_addition: 50
  goods_ddz_resurrect_2_5: # 第二档大师
    props:
      - prop_id: 15
        amount: 60000000
    diamond: 1980
    no_lose_times: 2
    again_win_addition: 50
  goods_ddz_resurrect_2_6: # 第二档王牌
    props:
      - prop_id: 15
        amount: 98500000
    diamond: 3280
    no_lose_times: 2
    again_win_addition: 50

  goods_ddz_resurrect_3_1: # 第三档普通
    props:
      - prop_id: 15
        amount: 3600000
    diamond: 120
    no_lose_times: 3
    again_win_addition: 100
  goods_ddz_resurrect_3_2: # 第三档精英
    props:
      - prop_id: 15
        amount: 9000000
    diamond: 300
    no_lose_times: 3
    again_win_addition: 100
  goods_ddz_resurrect_3_3: # 第三档土豪
    props:
      - prop_id: 15
        amount: 15000000
    diamond: 500
    no_lose_times: 3
    again_win_addition: 100
  goods_ddz_resurrect_3_4: # 第三档至尊
    props:
      - prop_id: 15
        amount: 29500000
    diamond: 980
    no_lose_times: 3
    again_win_addition: 100
  goods_ddz_resurrect_3_5: # 第三档大师
    props:
      - prop_id: 15
        amount: 98500000
    diamond: 3280
    no_lose_times: 3
    again_win_addition: 100
  goods_ddz_resurrect_3_6: # 第三档王牌
    props:
      - prop_id: 15
        amount: 195000000
    diamond: 6480
    no_lose_times: 3
    again_win_addition: 100
fhlbaddition: true # 复活礼包特权加成开关
monthcard: #月卡配置
  basebean: 300000000
  diamond: 300
  original_diamond: 15000
  sumbeans: 1200000000
  daily:
    15: 10000000
    351: 10
    350: 10
monthcardv2: #月卡配置免输再得改为魔法道具 【大厅】去掉免输再得卡相关产出 https://project.feishu.cn/jiaxiang/story/detail/3494153
  basebean: 300000000
  diamond: 300
  original_diamond: 15000
  sumbeans: 1200000000
  daily:
    15: 30000000
monthcardv3: #月卡配置免输再得改为魔法道具 【大厅】去掉免输再得卡相关产出 https://project.feishu.cn/jiaxiang/story/detail/3494153
  basebean: 300000000
  diamond: 300
  original_diamond: 15000
  sumbeans: 1200000000
  turntablenum: 2 #月卡转盘次数
  trialbasebean: 10000000 #1元体验购买立得
  daily:
    15: 30000000
monthcardv4:
  basebean: 300000000
  diamond: 300
  original_diamond: 15000
  sumbeans: 1200000000
  turntablenum: 2 #月卡转盘次数
  trialbasebean: 10000000 #1元体验购买立得
  awards: #购买/续费月卡立得
    15: 300000000
    368: 100
    369: 100
    370: 100
    371: 100
  trialawards: #购买1月体验立得
    15: 10000000
    368: 10
    369: 10
    370: 10
    371: 10
  seasonawards: #购买超值月卡-68元立得奖励
    15: 900000000
    368: 300
    369: 300
    370: 300
    371: 300
  yearawards: #购买超值月卡-198元立得奖励
    15: 3600000000
    368: 1200
    369: 1200
    370: 1200
    371: 1200    
  daily:
    15: 30000000
    368: 20
    369: 20
    370: 20
    371: 20
    411: 20